# uniform noise in [-0.01, 0.01]
python -m src.train_gan1  --exp_id 'exp2_uniform_bz_gan1' \
                          --interval '10' \
                          --use_spec_norm_G '0' \
                          --use_spec_norm_D '1' \
                          --dist 'uniform' \
                          --bound '0.01' \
                          --bound_eval '0.01' \
                          --backup_z 'no' \
                          --augmentation '0' \
                          --n_epochs '201' \
                          --shift '-1' \
                          --aug_times '0'

# uniform noise in [-1, 1]
python -m src.train_gan1  --exp_id 'exp2_uniform_bz_gan1' \
                          --interval '10' \
                          --use_spec_norm_G '0' \
                          --use_spec_norm_D '1' \
                          --dist 'uniform' \
                          --bound '1' \
                          --bound_eval '1' \
                          --backup_z 'no' \
                          --augmentation '0' \
                          --n_epochs '201' \
                          --shift '-1' \
                          --aug_times '0'

# uniform noise in [-100, 100]
python -m src.train_gan1  --exp_id 'exp2_uniform_bz_gan1' \
                          --interval '10' \
                          --use_spec_norm_G '0' \
                          --use_spec_norm_D '1' \
                          --dist 'uniform' \
                          --bound '100' \
                          --bound_eval '100' \
                          --backup_z 'no' \
                          --augmentation '0' \
                          --n_epochs '201' \
                          --shift '-1' \
                          --aug_times '0'

python plot_uniform_bz_gan1.py
