# Do not use spectral norm on G & D
python -m src.train_gan1  --exp_id 'exp1_spectral_norm_gan1' \
                          --interval '1' \
                          --use_spec_norm_G '0' \
                          --use_spec_norm_D '0' \
                          --dist 'gauss' \
                          --bound '1' \
                          --bound_eval '1' \
                          --backup_z 'no' \
                          --augmentation '0' \
                          --n_epochs '201' \
                          --shift '-1' \
                          --aug_times '0'

# Use spectral norm on G
python -m src.train_gan1  --exp_id 'exp1_spectral_norm_gan1' \
                          --interval '1' \
                          --use_spec_norm_G '1' \
                          --use_spec_norm_D '0' \
                          --dist 'gauss' \
                          --bound '1' \
                          --bound_eval '1' \
                          --backup_z 'no' \
                          --augmentation '0' \
                          --n_epochs '201' \
                          --shift '-1' \
                          --aug_times '0'

# Use spectral norm on D
python -m src.train_gan1  --exp_id 'exp1_spectral_norm_gan1' \
                          --interval '1' \
                          --use_spec_norm_G '0' \
                          --use_spec_norm_D '1' \
                          --dist 'gauss' \
                          --bound '1' \
                          --bound_eval '1' \
                          --backup_z 'no' \
                          --augmentation '0' \
                          --n_epochs '201' \
                          --shift '-1' \
                          --aug_times '0'

# Use spectral norm on G & D
python -m src.train_gan1  --exp_id 'exp1_spectral_norm_gan1' \
                          --interval '1' \
                          --use_spec_norm_G '1' \
                          --use_spec_norm_D '1' \
                          --dist 'gauss' \
                          --bound '1' \
                          --bound_eval '1' \
                          --backup_z 'no' \
                          --augmentation '0' \
                          --n_epochs '201' \
                          --shift '-1' \
                          --aug_times '0'

python plot_spectral_norm_gan1.py
